[mythtv-users] status of Myth + KDE?

Phill Edwards philledwards at gmail.com
Sun Sep 24 06:15:32 UTC 2006

> But I also want to run some KDE apps.  Well, it turns out that there are
> way too many dependencies and that myth 0.18 just doesn't get along with
> KDE.  I can install the regular libqt3 but that isn't enough....

MythTV and KDE should be just fine. Jarod Wilson's MythTV setup guides
at http://www.wilsonet.com/ are based on MythTV running with KDE on
Fedora Core distros.


More information about the mythtv-users mailing list